Bug 246750 - khubd at 100% after USB plugin
khubd at 100% after USB plugin
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
7
i386 Linux
low Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-04 11:53 EDT by John Cox
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-26 19:19:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
part of log (1.29 KB, text/plain)
2007-07-04 11:53 EDT, John Cox
no flags Details

  None (edit)
Description John Cox 2007-07-04 11:53:47 EDT
Description of problem:
After I plug in my USB Drive or THumb drive, khubd is using 100% of CPU2 and
stays that way. THe drives work, automount, unmount, etc but I have to reboot
each time to stop khubd.

Version-Release number of selected component (if applicable):
Updated FC7.  I have a laptop that doesn't not have the problem with the same
software installed.

How reproducible:
100%

Steps to Reproduce:
1.plug in USB thumb drive
2.
3.
  
Actual results:
khubd goes to 100% on CPU2 and remains there. I can't kill it.

Expected results:
khubd just wakes up for a bit and then goes back to sleep.


Additional info:
Log attached

HP Pavilion s7600y PC w/ dual core intel
Comment 1 John Cox 2007-07-04 11:53:47 EDT
Created attachment 158522 [details]
part of log
Comment 2 Harald Hoyer 2007-07-05 06:46:14 EDT
what makes you think khubd is from udev?
Comment 3 John Cox 2007-07-06 19:57:15 EDT
I didn't think it was but I had to pick something or I couldn't post.
It said, "Guess" so I did. Sorry, I didn't want to waste anyone's time but I
didn't know what to use. Where should it go? 
Comment 4 John Cox 2007-07-09 21:31:55 EDT
I just installed the latest kernel from test and the problem went away.
Comment 5 Pete Zaitcev 2007-07-26 19:18:53 EDT
Very glad to hear it. I'm closing the bug.

BTW, John, please always mention specific kernel versions, and never use
words "latest" and "current". Otherwise it's quite a pain for me to identify
right trees for comparisons (diffs).

Note You need to log in before you can comment on or make changes to this bug.